Can I run homebrew/backups on a 3.3?

Discussion in 'Wii - Hacking' started by riahc3, Dec 25, 2008.

  1. riahc3
    OP

    riahc3 GBAtemp Regular

    Member
    275
    0
    Dec 17, 2008
    United States
    Can I run homebrew/backups on a 3.3? Or do I have to down/upgrade?
     
  2. bdr9

    bdr9 GBAtemp Advanced Fan

    Member
    558
    11
    Jul 21, 2008
    United States
    Yes you can. Even though the backup loaders do work fine, I would recommend that you downgrade to 3.2 so you can use Starfall. You can do this with AnyRegion Changer or Waninkoko's cIOS Downgrader. Just whatever you do, don't upgrade to 3.4.
     
  3. riahc3
    OP

    riahc3 GBAtemp Regular

    Member
    275
    0
    Dec 17, 2008
    United States
    Thanks [​IMG]